<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20111114</CreaDate><CreaTime>18150600</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{5CC346E0-3634-4B3A-862A-C4684E15F0F3}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black.hsc.lan\Data1\NHDPlusBuildRefreshProduction\NHDPlusPN\Distribution\NHDPlusPN\Extras\NHDPlus17\NHDPlus17b\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black.hsc.lan\Data1\NHDPlusBuildRefreshProduction\NHDPlusPN\Distribution\NHDPlusPN\Extras\NHDPlus17\NHDPlus17b\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black.hsc.lan\Data1\NHDPlusBuildRefreshProduction\NHDPlusPN\Final_ed1\NHDPlusPN\Working\BuildRefresh18_hydrodem2011101118154785\hydrodem17b\fdrnull</srcused><procdate Sync="TRUE">20111114</procdate><proctime Sync="TRUE">18150600</proctime></procstep></lineage></dataqual></metadata>
